----- Crear Campo id_usuario_asignado en  (doc_documento)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documento'  and column_name = 'id_usuario_asignado' )
begin 	
ALTER TABLE [doc_documento] ADD [id_usuario_asignado] int NOT NULL DEFAULT 0 FOREIGN KEY (id_usuario_asignado) REFERENCES seg_usuario (id)
end

------ Crea campo observaciones  si no existe

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_documento_evaluacion' and column_name = 'observaciones' )
begin

ALTER TABLE doc_documento_evaluacion ADD observaciones varchar(1000) NOT NULL default ''

end